Sponsored Links

Sponsored Links

Page 1 of 2 12 LastLast
Results 1 to 10 of 13



  1. #1
    Senior Member Hipmans's Avatar
    Join Date
    Jan 2011
    Posts
    144
    Sponsored Links

    Confused [Answered] RDR Undead Nightmare troubleshooting help?

    Sponsored Links
    Hi Guys,

    I hope you can help cause this game title is literally turning into my worst nightmare

    I backed up my RDR Undead Nightmare to my external HDD and it wouldn't run using hermes payload; kept giving me error. I then transfered it to internal with standard payload, still kept giving me same error. Already looked for help here and was told it could be a disc problem and I should try 'another source'.

    So I did that and it actually worked only I was stupid enough to install the game update at first start and then it asked me to update to 3.60 which I obviously will not. So I thought by deleting all game data and just start over again and this time NOT installing the game update would do the trick. But no, now when I try to run the game it immediately tells me this game requires 3.60.

    Ok guys what am I doing wrong ? I do also have the original RDR backed up to my internal. Could that be causing problems?? Would be strange though as that game runs just fine. Any suggestions or just try 'another source' again

    All help is appreciated.
    Best Answer - Posted by soldier:

    no problem. i think we're on the same page as the thing we were talking about is on the ps3 xmb at the very top of the game menu. we weren't referring to multiman nor the blxx of the actual game.

  2. #2
    Junior Member soldier's Avatar
    Join Date
    Sep 2010
    Posts
    25
    Sponsored Links
    Sponsored Links
    go to the game data utility under the "game" section and make sure to delete the game update itself. i dunno how big it was but may be 5000 mb.

  3. #3
    Senior Member Hipmans's Avatar
    Join Date
    Jan 2011
    Posts
    144
    Sponsored Links
    Sponsored Links
    Thanks mate, I just deleted the entire bles folder, you mean to say the update is in another folder ?

  4. #4
    Senior Member HeyManHRU's Avatar
    Join Date
    Dec 2010
    Posts
    3,021
    Make sure to delete all the game update of the game. The update is 3.60 firmware so that's why it asks you to update to 3.60 FW after you updated the game.

  5. #5
    Senior Member Hipmans's Avatar
    Join Date
    Jan 2011
    Posts
    144
    Yes I understand your point but I already deleted ALL game data. So the entire BLES folder in both GAMES (so the game) and GAME (any install data that might be still present). Both folders start with same BLES (sorry, don't recall the exact number). So could there be any data stored in another folder then these BLES folders? Sorry if I'm confusing that is cause I'm confused

    Quote Originally Posted by HeyManHRU View Post
    Make sure to delete all the game update of the game. The update is 3.60 firmware so that's why it asks you to update to 3.60 FW after you updated the game.
    Or could you just tell me where I can find this update file while in MM file manager mode?
    Last edited by Hipmans; 10-10-2011 at 04:55 PM Reason: Automerged Doublepost

  6. #6
    Senior Member HeyManHRU's Avatar
    Join Date
    Dec 2010
    Posts
    3,021
    Check your game data in the games tab, if there is no RDR Undead nightmare data it means you've deleted everything successfully.

  7. #7
    Senior Member Hipmans's Avatar
    Join Date
    Jan 2011
    Posts
    144
    Thanks but that's exactly the thing. I deleted all game data, there is nothing left and still it prompts me that 3.6 is needed to start the game...

    The game data is only stored on the BLES folder, right? Or should I look for something else?

  8. #8
    Senior Member HeyManHRU's Avatar
    Join Date
    Dec 2010
    Posts
    3,021
    Try using the 1.01 update, it was released before 3.56 Firmware was released by 3 weeks so it can't possibly be 3.56+, hopefully it will overwrite the 3.60 update and make the game work.

    (1.01 BLES01179 Update - [Register or Login to view links])

  9. #9
    Senior Member Hipmans's Avatar
    Join Date
    Jan 2011
    Posts
    144
    Download the pkg but when I try to install it gives me an error at 14%. Anyway, I downloaded the original eboot from the 'eboot thread' here just to see if that would make any difference.

    It did. The game now does not ask me to update to 3.6 but instead it just returns to XMB and does nothing...

    I'm really starting to run our of ideas here, hope you have some left

  10. #10
    Senior Member HeyManHRU's Avatar
    Join Date
    Dec 2010
    Posts
    3,021
    Do you still have the disc to backup your game from all over again, or have you already tried that?

 

Sponsored Links

Page 1 of 2 12 LastLast
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News